[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

141151

 
 

909

 
 

114115

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-4641-1 webkit2gtk -- webkit2gtk

ID: oval:org.secpod.oval:def:604788Date: (C)2020-03-23   (M)2020-03-23
Class: PATCHFamily: unix




The following vulnerability has been discovered in the libjavascriptcoregtk-4.0-18 web engine: CVE-2020-10018 Sudhakar Verma, Ashfaq Ansari and Siddhant Badhe discovered that processing maliciously crafted web content may lead to arbitrary code execution.

Platform:
Debian 10.x
Product:
libjavascriptcoregtk-4.0-18
Reference:
DSA-4641-1
CVE-2020-10018
CVE    1
CVE-2020-10018
CPE    1
cpe:/a:webkitgtk:libjavascriptcoregtk-4.0-18

© SecPod Technologies